Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# EventChannel.h File Reference

`#include "notify_export.h"`
`#include "orbsvcs/CosNotifyChannelAdminS.h"`
`#include "Object.h"`

Include dependency graph for EventChannel.h:

This graph shows which files directly or indirectly include this file:

## Compounds

class | TAO_Notify_EventChannel
| Implementation of CosNotifyChannelAdmin::EventChannel. More...

## Detailed Description

Id:
  EventChannel.h,v 1.7 2003/10/28 18:34:23 bala Exp

Author:
  Pradeep Gore <pradeep@oomworks.com>